LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   error installing gnome-terminal 2.10 (https://www.linuxquestions.org/questions/linux-software-2/error-installing-gnome-terminal-2-10-a-306436/)

pipebkn 03-26-2005 05:53 PM

error installing gnome-terminal 2.10
 
what program contain dbus-glib-1.pc?
I have glib 2.6 installed , and before i execute "export PKG_CONFIG_PATH=/usr/local/lib/pkgconfig/"

checking for gtk+-2.0 >= 2.5.4 gconf-2.0 >= 1.1.9 libglade-2.0 libgnomeui-2.0 libstartup-notification-1.0 >= 0.8 vte >= 0.11.10 gnome-vfs-2.0 >= 2.4... Package vte was not found in the pkg-config search path.
Perhaps you should add the directory containing `vte.pc'
to the PKG_CONFIG_PATH environment variable
No package 'vte' found

HELP ME , PLEASE.

reddazz 03-26-2005 06:21 PM

You need to install "vte" and "dbus-glib" using urpmi. If you already have them installed, install the development packages.

Andrew Benton 03-26-2005 06:23 PM

Package vte was not found in the pkg-config search path
http://ftp.gnome.org/pub/gnome/sourc....11.12.tar.bz2


All times are GMT -5. The time now is 01:02 PM.